## org.opengis.referencing.crs
Interface ProjectedCRS

All Superinterfaces:
  CoordinateReferenceSystem, GeneralDerivedCRS, IdentifiedObject, ReferenceSystem, SingleCRS

    @UML(identifier="SC_ProjectedCRS",
         specification=ISO_19111)
    public interface ProjectedCRS

extends GeneralDerivedCRS

A 2D coordinate reference system used to approximate the shape of the earth on a planar surface. It is done in such a way that the distortion that is inherent to the approximation is carefully controlled and known. Distortion correction is commonly applied to calculated bearings and distances to produce values that are a close match to actual field values.

Used with CS type(s)
`Cartesian`

Since:
  GeoAPI 1.0
Version:
  Abstract specification 2.0

Field Summary

Fields inherited from interface ReferenceSystem
`DOMAIN_OF_VALIDITY_KEY, SCOPE_KEY, VALID_AREA_KEY`

Fields inherited from interface IdentifiedObject
`ALIAS_KEY, IDENTIFIERS_KEY, NAME_KEY, REMARKS_KEY`

Method Summary

Methods inherited from interface GeneralDerivedCRS
`getBaseCRS, getConversionFromBase`

Methods inherited from interface SingleCRS
`getCoordinateSystem, getDatum`

Methods inherited from interface ReferenceSystem
`getDomainOfValidity, getScope, getValidArea`

Methods inherited from interface IdentifiedObject
`getAlias, getIdentifiers, getName, getRemarks, toWKT`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.